Subject: Re: [lojban] nuzban

From: Jay Kominek <[email-masked]>
Date: Sun, 20 May 2001 20:40:39 -0600 (MDT)

On Sun, 20 May 2001, Pierre Abbat wrote:

> There hasn't been much on nuzban lately - anyone want to post something?

It doesn't hurt to drop me a quick email after you submit something so I
know to check it right away. (There aren't enough submissions that I
remember to check it daily)

Also, please try to come up with something different for the summary
(torvelski) and the actual article body (notci). If you want an image
included with the article, you can email me that also and I'll include it
either at the end of wherever you make a note of wanting it. Feel free to
use simple HTML like <p> and <hr> in the article body.

This will all go in the nuzban FAQ some day.

- Jay Kominek <[email-masked]>
Waiting Is.